<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAArnIw/K5yMPyucjD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD7TABCLDnwQWs2N8G7
mRTBAAAAAGZmornhAri7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAB9e+O3pxLzoPY8E6AAAAAC8q0DsSkH87iOauugAAAADKY9A7ENxxO6JzIjsA
AAAAJ7y+O/q1RDp2wNO6AAAAAHCfsTsz71o6eXxLOgAAAABOOLI7SbuLOg+xY7oAAAAAOjaxO3Uy
IDvkfgs7AAAAABUusDsV69o6Xtz6ugAAAAA+OrA7j00hO+R+CzsAAAAA+xqwOz0y2jpe3Pq6AAAA
AD46sDuWTSE75H4LOwAAAAC4G7A7wKTaOl7c+roAAAAAfSu0O/eFCjuv56W5AAAAAIKbDDwpCqU6
RakLugAAAABwPQI8WutGOdrjmzoAAAAAHqPoOeZXQjsfKkq5AAAAANCRBzuVpmo7Hl8ZuQAAAAAf
OO46nq9mO24NsjkAAAAA/G/lOQQFQzsJck45AAAAAMio3ToYJ0s7bxNzuwAAAAAdOKk6tmNoO3JD
aTsAAAAArl6AO40NMDueNyY6AAAAAPcoFDvheUq5hWPuOgAAAAAzs4Q6ef0IN6Q8CboAAAAAdStw
O/36EjvnFym6AAAAAPxIsDvjEuW64J6LuQAAAADA9YA7f3dIOv9nLbgAAAAAWs9GO0NDszlOyvq4
AAAAAMkSoblEC7g7NlwQMAAAAAD6/9c64xTgOQrL/7oAAAAAK/M7O6NEkDpd2hI7AAAAAByuPDqQ
Hoi5+64VOgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
